Support

Home Forums Event Espresso Premium Metaslider plugin error/conflict with event expresso

Metaslider plugin error/conflict with event expresso

Posted: January 21, 2020 at 9:04 am


Rhennig

January 21, 2020 at 9:04 am

When loading event expresso into WP, we have experienced an internal error 500 when trying to use our Metaslider plugin. To make sure we deactivated event expresso and we were able to use metaslide with no issues. So it appears that there is a conflict between Event expresso and metaslider. Is there any work around as we need both of these plugins


Tony

  • Support Staff

January 21, 2020 at 9:32 am

Hi there,

I’ve just installed Metaslider on a test site, created a test slideshow and added it to an EE event without any issues.

Do you have the full steps required to reproduce the error?

Error 500 is a server-side error general error and usually means a fatal error has been thrown within PHP and if you check the servers error logs you should see the full error message for it.

Can you post that here, please?


Josh

  • Support Staff

January 21, 2020 at 9:35 am

Hi,

I’m not aware of a conflict between Event Espresso and Metaslider. May I ask which version of Metaslider are we talking about?

One thing you could try, because it’s been reported elsewhere, is it may help to deactivate the Autoptimize plugin or change its settings.

The support post ‘Metaslider plugin error/conflict with event expresso’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3

Documentation for Event Espresso 4

Status: closed

Updated by  Josh 2 months, 2 weeks ago ago

Topic Tags

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!